import { forwardRef } from "react";
import React from "react";
var Edit = function Edit(props, ref) {
  var value = props.value,
    onChange = props.onChange,
    onPressEnter = props.onPressEnter,
    onBlur = props.onBlur,
    style = props.style,
    bordered = props.bordered;
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export default /*#__PURE__*/forwardRef(Edit);